<div class="glazing">
    <div class="container">
        <div class="heading glazing__heading">Остекление загородных домов и дач</div>
        <div class="glazing__content">
            <div class="row">
                <div class="col-lg-6">
                    <div class="glazing__text">
                        Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю. Съешь ещё этих мягких французских булок, да выпей чаю.
                    </div><!-- .glazing__text -->
                </div>
                <div class="col-lg-6">
                    <ul class="glazing__list">
                        <li class="glazing__elem">
                            <a href="#" class="glazing__item">
                                <div class="glazing__icon">
                                    <svg class="ico-svg" viewBox="0 0 30 30"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#check_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="glazing__title">Окна для дачи</div>
                            </a>
                        </li><!-- .glazing__elem -->
                        <li class="glazing__elem">
                            <a href="#" class="glazing__item">
                                <div class="glazing__icon">
                                    <svg class="ico-svg" viewBox="0 0 30 30"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="glazing__title">Круглые</div>
                            </a>
                        </li><!-- .glazing__elem -->
                        <li class="glazing__elem">
                            <a href="#" class="glazing__item">
                                <div class="glazing__icon">
                                    <svg class="ico-svg" viewBox="0 0 30 30"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#check_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="glazing__title">В деревянный дом</div>
                            </a>
                        </li><!-- .glazing__elem -->
                        <li class="glazing__elem">
                            <a href="#" class="glazing__item">
                                <div class="glazing__icon">
                                    <svg class="ico-svg" viewBox="0 0 30 30"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="glazing__title">Арочные</div>
                            </a>
                        </li><!-- .glazing__elem -->
                        <li class="glazing__elem">
                            <a href="#" class="glazing__item">
                                <div class="glazing__icon">
                                    <svg class="ico-svg" viewBox="0 0 30 30"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="glazing__title">Для крыльца</div>
                            </a>
                        </li><!-- .glazing__elem -->
                        <li class="glazing__elem">
                            <a href="#" class="glazing__item">
                                <div class="glazing__icon">
                                    <svg class="ico-svg" viewBox="0 0 30 30"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="glazing__title">Окна в беседку</div>
                            </a>
                        </li><!-- .glazing__elem -->
                        <li class="glazing__elem">
                            <a href="#" class="glazing__item">
                                <div class="glazing__icon">
                                    <svg class="ico-svg" viewBox="0 0 30 30"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="glazing__title">Панорамные</div>
                            </a>
                        </li><!-- .glazing__elem -->
                        <li class="glazing__elem">
                            <a href="#" class="glazing__item">
                                <div class="glazing__icon">
                                    <svg class="ico-svg" viewBox="0 0 30 30"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="glazing__title">Окна на веранду</div>
                            </a>
                        </li><!-- .glazing__elem -->
                    </ul><!-- .glazing__list -->
                </div>
            </div>
        </div>
        <div class="glazing__subtitle">Галерея работ домов и дач</div>
        <div class="glazing__media">
            <div class="glazing__slider">
                <div class="swiper" data-glazing>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <a href="img/glazing__01.jpg" class="glazing__image" data-fancybox="glazing">
                                <img src="img/glazing__01.jpg" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/glazing__02.jpg" class="glazing__image" data-fancybox="glazing">
                                <img src="img/glazing__02.jpg" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/glazing__03.jpg" class="glazing__image" data-fancybox="glazing">
                                <img src="img/glazing__03.jpg" class="img-fluid" alt="">
                            </a>
                        </div>

                        <div class="swiper-slide">
                            <a href="img/glazing__01.jpg" class="glazing__image" data-fancybox="glazing">
                                <img src="img/glazing__01.jpg" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/glazing__02.jpg" class="glazing__image" data-fancybox="glazing">
                                <img src="img/glazing__02.jpg" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/glazing__03.jpg" class="glazing__image" data-fancybox="glazing">
                                <img src="img/glazing__03.jpg" class="img-fluid" alt="">
                            </a>
                        </div>

                        <div class="swiper-slide">
                            <a href="img/glazing__01.jpg" class="glazing__image" data-fancybox="glazing">
                                <img src="img/glazing__01.jpg" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/glazing__02.jpg" class="glazing__image" data-fancybox="glazing">
                                <img src="img/glazing__02.jpg" class="img-fluid" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="img/glazing__03.jpg" class="glazing__image" data-fancybox="glazing">
                                <img src="img/glazing__03.jpg" class="img-fluid" alt="">
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="glazing__nav glazing__nav--prev">
                <button type="button" class="btn-control btn-control--white btn-control--prev" data-glazing-prev>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 19"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#control" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
            <div class="glazing__nav glazing__nav--next">
                <button type="button" class="btn-control btn-control--white btn-control--next" data-glazing-next>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 19"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#control" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
            </div>
        </div>
        <div class="glazing__button">
            <a href="#" class="btn btn-primary">Заказать остекление загородного дома, дачи</a>
        </div>
    </div>
</div><!-- .glazing -->
